package com.loveCoding.j20250524_method;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo01
 * @description
 * @create 2025/5/24
 */
public class Demo01 {
    public static void main(String[] args) {
        int[][] arr=new int[2][3];


        arr[0]=new int[]{1,6,4,8,7,9,1,1,6,4,7};

        for (int i = 0; i < arr.length; i++) {
            for (int j = 0; j < arr[i].length; j++) {
                System.out.print(arr[i][j]+"\t");
            }
            System.out.println();
        }

        //数组是一个引用类型
        int[] arr1=new int[10];

        arr1=new int[20];


    }
}
